body{
    margin:0;
    font-family:Arial, "Helvetica Neue",Helvetica, sans-serif;
    font-size:20px;
    color:white;
    line-height:1.6;
}

#welcome{
    background-image:url("https://files.catbox.moe/oqqj22.jpg");
    background-size:cover;
    background-position: center;
    height:150vh;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding:0 20px;
}

#welcome h1{
    font-size: 50px;
}

#welcome p{
    font-size: 20px;
}

#welcome .button{
    font-size: 18px;
    text-decoration: none;
    text-transform: uppercase;
    color:white;
    border:white 2px solid;
    padding:10px 20px;
    border-radius:15px;
    margin-top:30px;
}

#welcome .button:hover{
    color:white;
    background:red;
    pointer-events: visible

}

#about{
    padding:70px;
    background:black;
    text-align: center;
    color:white;
    display: flex;
}